.l-subheader.at_middle .w-search-label{font-size:1.2em;}
.l-subheader.at_middle .w-search-input input{font-size:2.2em;}
.g-html h2{font-size:27px;line-height:1.3;margin-bottom:16px;}
.g-html h5{font-size:16px;line-height:24px;margin-bottom:16px;}
.g-html h6{font-size:14px;line-height:24px;margin-bottom:16px;}
.g-hr{margin:15px 0;}
.g-hr.size_small{margin:5px 0;}
.g-hr.size_big{margin:25px 0;}
.g-hr.size_huge{margin:35px 0;}
.g-hr.type_invisible{margin:5px 0;}
.g-hr.type_invisible.size_small{margin:0;}
.g-hr.type_invisible.size_big{margin:10px 0;}
.g-hr.type_invisible.size_huge{margin:15px 0;}
.w-blog.type_masonry .w-blog-entry{width:100%;}
ul.flex-direction-nav,
.tp-leftarrow.default,
.tp-rightarrow.default{display:none;}